summaryrefslogtreecommitdiff
path: root/meta-google
diff options
context:
space:
mode:
authorWilliam A. Kennington III <wak@google.com>2021-04-26 23:31:45 +0300
committerWilliam A. Kennington III <wak@google.com>2021-04-29 03:37:02 +0300
commit593f2bd8afb67661ab1d399c7d7d3d436e8ebac4 (patch)
tree5d95334190a80d0b48d03acf378bbedce98e8341 /meta-google
parent527fb966b7805fe41533477bc83339554ae45777 (diff)
downloadopenbmc-593f2bd8afb67661ab1d399c7d7d3d436e8ebac4.tar.xz
meta-google: gbmc-ip-monitor: Fix missing variable
Change-Id: I3cc51f3d5885e983ca6f901c103eec4e64c9943c Signed-off-by: William A. Kennington III <wak@google.com>
Diffstat (limited to 'meta-google')
-rwxr-xr-xmeta-google/recipes-google/networking/files/gbmc-ip-monitor.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/meta-google/recipes-google/networking/files/gbmc-ip-monitor.sh b/meta-google/recipes-google/networking/files/gbmc-ip-monitor.sh
index baeff9a85a..e64c8675ed 100755
--- a/meta-google/recipes-google/networking/files/gbmc-ip-monitor.sh
+++ b/meta-google/recipes-google/networking/files/gbmc-ip-monitor.sh
@@ -114,7 +114,7 @@ trap cleanup HUP INT QUIT ABRT TERM EXIT
return 0 2>/dev/null
while read line; do
- gbmc_ip_monitor_parse_line || continue
+ gbmc_ip_monitor_parse_line "$line" || continue
gbmc_ip_monitor_run_hooks || continue
if [ "$change" = 'init' ]; then
systemd-notify --ready